// EditDlg.cpp : implementation file
//



#include "stdafx.h"
#include "editor.h"
#include "EditDlg.h"



#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif



/////////////////////////////////////////////////////////////////////////////
// CEditorDlg dialog



CEditorDlg::CEditorDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CEditorDlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CEditorDlg)
	m_dwTempo = 0;
	//}}AFX_DATA_INIT
   
   m_bEditou = FALSE;
}



void CEditorDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CEditorDlg)
	DDX_Text(pDX, IDC_EDIT1, m_dwTempo);
	DDV_MinMaxDWord(pDX, m_dwTempo, 0, 9999);
	//}}AFX_DATA_MAP
}



BEGIN_MESSAGE_MAP(CEditorDlg, CDialog)
	//{{AFX_MSG_MAP(CEditorDlg)
	ON_BN_CLICKED(ID_EDITAR, OnEditar)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()



/////////////////////////////////////////////////////////////////////////////
// CEditorDlg message handlers



void CEditorDlg::OnEditar() 
{
   m_bEditou = TRUE;

	CDialog::OnOK ();
}
